/*Mobile devices*/
@media screen and (max-width: 480px) {

	#menu-sup {
		display		: none;
	}
	
	#yellow-button {
		display		: none;
	}

	#orange-button {
		display		: none;
	}

	#pink-button {
		display		: none;
	}

	#banner {
		height		: 80px;
	}

	#container {
		width		: 96%;
		padding		: 25px 2% 25px 2%;
	}

	#nav{
		height		: 135px;
		background-color: transparent;
	}

	#button	{
		width			: 100%;
		float			: none;
		height			: 25px;
		margin-bottom		: 2px;
		background-color	: #6D2C92;
		-moz-border-radius	: 7px;
		-webkit-border-radius	: 7px;
		border-radius		: 7px;
		outline			: 0;
		-webkit-appearance	: none;
	}

	#column-left{
		width		: 100%;
		float		: none;
		padding		: 0;
		margin		: 0;
		border		: none;
	}

	#equal-left {
		width		: 100%;
		padding		: 0;
		margin		: 0;
		float		: none;		
	}

	#equal-right {
		width		: 100%;
		float		: none;		
		padding		: 0;
		margin		: 0;
	}

	#column-right {
		width		: 100%;
		float		: none;		
		padding		: 0;
		margin		: 0;
		border		: none;
	}

	#column-left-p {
		width		: 100%;
		float		: none;		
		padding		: 0;
		margin		: 0;
		border		: none;
	}

	#column-right-p {
		width		: 100%;
		float		: none;	
		padding		: 0;
		margin		: 0;	
	}

	.contact form {
		width		: 94%;
		padding		: 15px 2% 15px 2%;
		margin		: 20px 1% 20px 1%;
	}

	.contact legend{
		width		: 100%;
		padding		: 0;
		margin		: 0;
		margin-bottom	: 15px;
		text-align 	: center;
		color		: #EC018C;
		background-color: transparent;
	}

	.contact label {
		width		: 100%;
		float		: none;
		text-align	: left;
	}

	.contact input[type="text"]{
		width		: 100%;
		margin		: 0 0 15px 0;
		padding		: 0;
	}

	.contact textarea {
		width		: 100%;
		margin		: 0 0 15px 0;
		padding		: 0;	
	}

	.centrar{
		padding-top	: 0px;
	}

	#galeria{
		display		: block;
		height		: 210px;
	}

	#galeria-3{
		height		: 200px;
	}

	#botones-3{
		top		: 5px;
	}

	#column-left-p1{
		width			: 100%;
		float			: none;
		padding-right		: 0;
	}

	#column-right-p1{
		width			: 100%;
		float			: none;
	}

	.titulos img{
		width			: 30%;
	}

	#portafolio{
		height			: 230px;
	}

	#portafolio-principal{
		width			: 98%;
		left			: 0;
		padding			: 2px;
	}

	#portafolio-principal-i{
		width			: 5%;
		padding-top		: 20px;
	}

	#portafolio-principal-c{
		width			: 90%;
	}	

	#portafolio-izq-1{
		display			: none;
	}

	#portafolio-izq-2{
		display			: none;
	}

	#portafolio-der-1{
		display			: none;
	}

	#portafolio-der-2{
		display			: none;
	}

}

@media screen and (max-width: 300px) {

	#galeria{
		height		: 500px;
	}

	#portafolio{
		height		: 170px;
	}
}